Bug 702507 - [abrt][reproducible] SwUndoUpdateSection::Undo
[abrt][reproducible] SwUndoUpdateSection::Undo
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
abrt_hash:247b7247e7c034c674e2d8d3a3a...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-05 18:03 EDT by Daniel Demus
Modified: 2012-08-16 17:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 17:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (86.64 KB, text/plain)
2011-05-05 18:03 EDT, Daniel Demus
no flags Details

  None (edit)
Description Daniel Demus 2011-05-05 18:03:50 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 88723 bytes
cmdline: /usr/lib64/openoffice.org3/program/swriter.bin -writer file:///home/demus/Dropbox/ITU/Advanced%20Software%20Engineering/Hand-in.odt
comment: I accidentally inserted a second Zotero bibliography before the one already there. I pressed ctrl-x until all the insertions steps where undone. I pressed the File menu. OOo could already have been in the process of crashing before I pressed the menu though.
component: openoffice.org
Attached file: coredump, 220061696 bytes
crash_function: os::die
executable: /usr/lib64/openoffice.org3/program/swriter.bin
kernel: 2.6.35.12-90.fc14.x86_64
package: openoffice.org-writer-1:3.3.0-20.5.fc14
rating: 3
reason: Process /usr/lib64/openoffice.org3/program/swriter.bin was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1304632726
uid: 500

How to reproduce
-----
1. Press "Insert Zotero Bibligraphy" button
2. Undo until new the bibliography is gone again
3. Press File menu
Comment 1 Daniel Demus 2011-05-05 18:03:54 EDT
Created attachment 497235 [details]
File: backtrace
Comment 2 David Tardon 2011-05-10 02:49:11 EDT
I got a different stack, but yeah, it's easy to make it crash
Comment 3 amod 2011-06-18 13:10:47 EDT
Package: openoffice.org-writer-1:3.3.0-20.5.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.OPENED THE FILE
2.IT HAPPENED WHEN CLOSING THE FILE
3.
Comment 4 Leonardo Brenta 2011-09-08 10:06:01 EDT
Package: openoffice.org-writer-1:3.3.0-20.7.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
0
Comment 5 paulomarcelo 2011-11-01 07:04:48 EDT
Package: openoffice.org-writer-1:3.3.0-20.8.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
i dont know
Comment 6 abrt-bot 2012-03-30 09:28:50 EDT
Backtrace analysis found this bug to be similar to bug #719191, closing as duplicate.

Bugs which were found to be similar to this bug: 
  hunspell: bug #694510
  java-1.6.0-openjdk: bug #719191
  libreoffice: bug #731614
  openoffice.org: bug #549890, bug #574453, bug #589883, bug #599585, bug #599740, bug #650547, bug #657145, bug #698666

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 719191 ***
Comment 7 Michael Stahl 2012-04-02 06:02:49 EDT
abrt-bot is wrong:
this is not a duplicate; this one crashes in GetSectionNode,
but then the 10 or so signal handler frames that the JVM always puts
on the stack apparently confuse abrt-bot and make let it erroneously
detect this as duplicate.
Comment 8 Fedora End Of Life 2012-08-16 17:26:35 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.